<div class="text">
<h1>Map of the website</h1>
<?php
echo "<a href=\"esoxplast.php?ID=uvod\">company profile</a><br /><br />";
echo "<a href=\"esoxplast.php?ID=nastrojpr\">products tool shop</a><br /><br />";
echo "<a href=\"esoxplast.php?ID=lispr\">products pressing shop</a><br /><br />";
?>
<div class="mapawebu">
<?php
echo "<a href=\"esoxplast.php?ID=galery\">gallery of products</a><br /><br />";
?>
</div>
<?php
echo "<a href=\"esoxplast.php?ID=nastrojst\">machines tool shop</a><br /><br />";
?>
<div class="mapawebu">
<?php
echo "<a href=\"zoznamstnas.php\">list of machines - tool shop</a><br /><br />";
?>
</div>
<?php
echo "<a href=\"esoxplast.php?ID=lisst\">machines pressing shop</a><br /><br />";
?>
<div class="mapawebu">
<?php
echo "<a href=\"zoznamstlis.php\">list of machines pressing shop</a><br /><br />";
?>
</div>
<?php
echo "<a href=\"esoxplast.php?ID=design\">design</a><br /><br />";
echo "<a href=\"esoxplast.php?ID=kvalita\">quality</a><br /><br />";
echo "<a href=\"esoxplast.php?ID=kontakt\">contact</a><br /><br />";
?>
<div class="mapawebu">
<?php
echo "<a href=\"esoxplast.php?ID=kontaktform\">question-form</a><br /><br />";
?>
</div>
<?php
echo "<a href=\"esoxplast.php?ID=referencie\">references</a><br /><br />";
?>

</div>
